Using SDK 4.15.0 with AIR20 in FB 4.6 on Mac OS 10.6
After setting project to use new SDK, when I want to run od debug, I got
Launch Failed.
Is this error related to new Apple requirement for apps to be 64bit?
How to fix this?

View this message in context:
Sent from the Apache Flex Users mailing list archive at

Reply via email to